Bug 203513 - assertion failed "allocator->lock == mutex" file "dbus-dataslot.c" line 82 function _dbus_data_slot_allocator_alloc
assertion failed "allocator->lock == mutex" file "dbus-dataslot.c" line 82 fu...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-22 04:13 EDT by Tom London
Modified: 2007-11-30 17:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-05 09:29:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom London 2006-08-22 04:13:27 EDT
Description of problem:
Trying to set the buddy icon on an MSN account produces:

[tbl@localhost ~]$ gaim
3878: assertion failed "allocator->lock == mutex" file "dbus-dataslot.c" line 82
function _dbus_data_slot_allocator_alloc
Aborted
[tbl@localhost ~]$ 

Version-Release number of selected component (if applicable):
gaim-2.0.0-0.11.beta3.fc6


How reproducible:
every time


Steps to Reproduce:
1. edit account, click on the open folder icon for buddy icons
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom London 2006-08-22 04:21:39 EDT
See this from gaim.sf.net:

Yesterday, Gaim started crashing for a bunch of people (most notably Windows
users) when trying to connect a MSN account.

* Update - August 20th, 2006 - 12:32 CDT *

Gaim 2.0.0beta3.1 has been released which fixes this and other bugs in beta3.
You can download it from its SourceForge file release page
Comment 2 Tom London 2006-10-05 09:29:34 EDT
gaim-2.0.0-0.14.beta3.fc6 seems to fix this.

Closing....

Note You need to log in before you can comment on or make changes to this bug.